<?php
session_start();
include('../cfg/cfg.php');
include('../cfg/res.php');
if(empty($_SESSION['user_vcrx_tipo']) || !isset($_SESSION['user_vcrx_tipo']))
{
	die('<a href="../salir.php">SU SESSION EXPIRO.</a>');
}


$pagina_descri='VER DOCUMENTOS ';
$pagina_nivel;
$pagina_tipo;


?>
<?php //include('php_gene1.php'); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link rel="stylesheet" type="text/css" href="http://vcrxol.com/_lib/vrgets.css">  
  
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Ver Documentos</title>
</head>
<script type="text/javascript" src="http://vcrxol.com/_js/deldeta.js<?php echo $jsver?>"></script>

<body>

<div align="center">
	<div>
	<div align="center"><?php include('../../_lib/cabecera2.php');?></div>
		<div>
		<?php 
			require('../../_lib/verdoc1.php');
			ver_doc1($_GET['tipo'],$_GET['enti']);
		?>
    	</div>
    </div>
</div>


</body>
</html>